### Ant Installer - properties auto generated on Thu\ Jun\ 14\ 23\:24\:02\ PDT\ 2007

basedir = C\:\\Aperi-Dev\\AntInstaller\\AntInstallExample\\install
ant.install.config.version = 5.3


## Properties from Page:splash
# Targets selected for page
splash-targets = init,

## Properties from Page:license

## Properties from Page:componentSelection
# .TargetSelectInput
db.target = configureDerby
# .TargetInput
configureServer = true
# .TargetInput
configureAgent = true
# .TargetInput
configureGUI = true
# Targets selected for page
componentSelection-targets = configureDerby,configureServer,configureAgent,configureGUI

## Properties from Page:agentConfig
# .ExtValidatedTextInput
agent.port = 9570

## Properties from Page:serverConfig
# .ValidatedTextInput
server.hostname = localhost
# .ExtValidatedTextInput
server.data.port = 9549
# .ExtValidatedTextInput
server.device.port = 9000
# .ValidatedTextInput
server.data.adminGroup = Administrators
# .HiddenPropertyInput
server.reporting.port = 8080
# .DirectoryInput
server.reporting.dir = C\:\\Aperi-Dev\\AntInstaller\\AntInstallExample\\install\\reports
# .HiddenPropertyInput
server.data.heap = 1024m
# .HiddenPropertyInput
server.device.heap = 1024m

## Properties from Page:derbyConfiguration
# .ValidatedTextInput
db.hostname = localhost
# .ExtValidatedTextInput
db.port = 1527
# .ValidatedTextInput
db.driver = org.apache.derby.jdbc.ClientDriver
# .HiddenPropertyInput
db.type = derby
# .HiddenPropertyInput
db.schema = Aperi
# .HiddenPropertyInput
db.username = Aperi
# .HiddenPropertyInput
db.password = aperi
# .HiddenPropertyInput
db.derby.heap = 1024m

## Properties from Page:db2Configuration
# .ValidatedTextInput
db.username = Aperi
# Property hidden .PasswordTextInput
#db.password=XXXXXXXX
# .ExtValidatedTextInput
db.port = 1527
# .ValidatedTextInput
db.driver = org.apache.derby.jdbc.ClientDriver
# .DirectoryInput
db.cmdPath = 
# .HiddenPropertyInput
db.type = derby
# .HiddenPropertyInput
db.schema = Aperi

## Properties from Page:thirdPartyDownload
# .CheckboxInput
download = true

## Properties from Page:progress
